<?php

namespace App\Models;

use Illuminate\Database\Eloquent\Model;

class Services extends Model
{
    protected $table='system_services';
    public $timestamps= true;
    public function roles(){
        return $this->belongsToMany('App\Models\Role','acl_role_wise_service','fk_service_id','fk_role_id');
    }
}
